/*Estilos para el calendario de plazos*/
/* EXEC: Se relajaron reglas para usarlas cuando no se usa popup */

.bar-mid td {
	background: #BDBDBD !important;
	 border-top:none !important;
  border-bottom:none !important;
	border-left: 1px solid #fff;
	text-align: center;
}

.bar-simple td{
	/* border: 1px solid #CCC !important; */
	border-top:none !important;
	border-bottom:none !important;
	background: #ebebeb !important;
	border-left: 1px solid #fff;
	text-align: center;
}

.tabla_uso_tiempo th{
	text-align: center;
	font: bold 12px gobCL;
	color: #fff !important;
	background: #2D7F9A;


}

.calendario {
	/*width: 180px;*/
	height: 210px;
	float:left;
	margin: 0px 0px 0px 18px;
	/*padding: 10px 15px 0px 15px;*/
}
.calendario table {
	border-collapse: collapse;
	font: 9px "Trebuchet MS", Arial, Helvetica;
	width: 176px;
}
.calendario table th {
	padding: 0px;
margin: 0px;
text-align: center;
background: #2D7F9A !important;
border-collapse: collapse;
border: 1px solid #2D7F9A;
color: #fff;
font-weight: bold;
}
.calendario table td {
	padding: 3px;
margin: 0px;
text-align: center;
border-collapse: collapse;
border: 1px solid #fff;
background: #ebebeb;
color: #4f4f4f !important;
font: normal 12px gobCL;
}
.calendario table td.presentacion {
	background: #C88;
	color: #FFF;
}
.calendario table td.calificacion {
	background:#F90 !important;
	color: #FFF !important;
font-weight: bold;

}
.calendario table td.actual {
	 background: #2D8633 !important;
color: #FFF !important;
font-weight: bold;
}

#autofecha_calendario table td.actual {
padding: 2px;
margin: 0px;
text-align: center;
border-collapse: collapse;
border: 1px solid #fff;
background: #ebebeb !important;
color: #4f4f4f !important;
font: normal 11px gobCL;
}

#autofecha_calendario table tr.mes{
text-align: center;
font: bold 12px gobCL;
color: #fff !important;
padding: 2px 0px;
height: 17px;
margin: 0px !important;
background: #2D7F9A;
}

#autofecha_calendario table tr.dias{
text-align: center;
font: bold 12px gobCL;
color: #fff !important;
padding: 2px 0px;
height: 17px;
margin: 0px !important;
background: #2D7F9A;
}


#autofecha_calendario table td.hoy {
	 background: #86C98A !important;
font-weight: bold;
}

#autofecha_calendario table td.activo {
   background: #919090 !important;
font-weight: bold;
}


.calendario table td.plazo_evaluacion {
	background: #801515;
color: #FFF !important;
font-weight: bold;
}
.calendario table td.inhabil {
	color: #AA3939 !important;
	font-weight: bold;
}
.calendario table td.inhabiles {
        color: #AA3939 !important;
        font-weight: bold;
}
.calendario table td.suspension {
	background: #BDBDBD;
	color: #000;
}
.calendario table td.inicio_ciudadana {
	background: #ebebeb;
border-bottom: 5px solid #3C9F86 !important;	
}
.calendario table td.fin_ciudadana {
	border-bottom: 3px solid #3C9F86;
}

.calendario h1 {
	margin-bottom: 0 !important;

	
}
#simbologia_calendario {
	margin:15px auto;
	border:none;
}
#simbologia_calendario td {
	padding:0px 0px 0px 10px !important;
	height:20px;
	border:none;
}
#simbologia_calendario td {
	border:none !important;
}
#simbologia_calendario .presentacion {
	background:#C88;
}
#simbologia_calendario .plazo_evaluacion {
	background:#801515;
}
#simbologia_calendario .calificacion {
	background:#F90;
}
#simbologia_calendario .actual {
	background:#2D8633;
}
#simbologia_calendario .inhabiles {
	background:#58D3F7;
}
#simbologia_calendario .suspension {
	background:#BDBDBD;
}
#simbologia_calendario .inicio_ciudadana {
	 background: #ebebeb;
border-bottom: 5px solid #3C9F86 !important;
}
#simbologia_calendario .fin_ciudadana {
	background:#25A;
}
.calendario h1 {
	text-align: center;
font: bold 12px gobCL;
color: #fff !important;
padding: 2px 0px;
height: 17px;
margin: 0px !important;
background: #2D7F9A;
}
.calendario h1 span {
	font: 1px "Trebuchet MS", Arial, Helvetica;
	letter-spacing: -1px;
	text-align: center;
}
.calendario h1 a {
	text-decoration: none;
	color: #FF7E00;
	display: block;
	width: 5px;
	height: 10px;
	background: none;
}
.calendario h1 #mes_ant {
	float: left;
	background: url(/template/default/images/html/ic_mes_ant.gif) no-repeat 0px 0px;
	margin: 3px 0px 0px 20px;
}
.calendario h1 #mes_sig {
	float: right;
	background: url(/template/default/images/html/ic_mes_sig.gif) no-repeat 0px 0px;
	margin: 3px 20px 0px 0px;
}


/** opciones de ficha de expediente implementadas con YUI tabpanel */
.items-ficha-expediente ul.yui-nav li {
    background: url(/template/default/images/html/bullet_tit_ficha.gif) no-repeat 11px 6px;
    padding-left: 20px;
    padding-right: 20px;
    font-size:11px;
    font-weight: bold;
}
.items-ficha-expediente ul.yui-nav li.selected a {
    color:#1E6A9A !important;
}
.items-ficha-expediente .yui-content li {
    list-style: none;
    background: url(/template/default/images/html/bullet_menu_expedientes.gif) no-repeat 0 6px;
    padding-left: 5px;
}

/* Mensaje de cargando */
.loading {background: url(/template/default/images/autocomplete_loading.gif) no-repeat 0 -20px; padding-left: 20px; margin: 10px }

/* autorut */
input.autorut {
    width: 91px;
}
input.autorut.invalido {
    color: red;
}




/* autofecha */

/* Elementos de formulario usados para almacenar fechas */
input.autofecha {
   text-align: center;
   width: 74px;
}

div.autofecha {
   background-color: white;
   border: 1px solid #1A529B;
   padding: 1px;
}
div.autofecha TABLE {
   background-color: white;
   border-collapse: collapse;
   font-size: 7.5pt;
}
div.autofecha TABLE TD {
   padding: 0px 2px;
}

div.autofecha A {
   text-decoration: none;
   color: black;
   padding: 0;
}
/* fila (1) de selección del mes y año */
div.autofecha TABLE TR.mes TD {
   text-align: center;
   font-weight: bold;
}
/* fila (2) de despliegue de los días de la semana */
div.autofecha TABLE TR.dias TD {
   text-align: center;
   font-weight: bold;
}
/* filas (3 en adelante) de despliegue de los días de les mes en curso */
div.autofecha TABLE TR.dia TD {
   /*border: 1px solid #ddd;*/
   text-align: right;
}
/* celdas con los días del mes (anterior, actual y el posterior) */
div.autofecha TD.mes {
}
div.autofecha TD.mes a {
    display: block;
}
/* celdas con los días del mes anterior */
div.autofecha TD.anterior A {
   color: gray;
}
/* celdas con los días del mes posterior */
div.autofecha TD.posterior A {
   color: gray;
}
/* celdas con los días del mes actual */
div.autofecha TD.actual {
	background: #2D8633 !important;
color: #FFF !important;
font-weight: bold;
}
/* celda con la fecha actualmente selecionada en el formulario */
div.autofecha TD.activo {
   background-color: #378BE7;
   font-weight: bold;
}
div.autofecha TD.activo A {
   color: white;
}
/* celda con la fecha de hoy */
div.autofecha TD.hoy {
   border: 1px solid red;
}
/* celda con un día feriado (incluye los días sábado) */
div.autofecha TD.feriado A {
   color: red;
}


/* YUI Aqua Panel Skin CSS */
.panel .yui-panel-container.shadow .underlay { background-color:#999; }
.panel .yui-panel { border:none; overflow:visible; background-color:transparent; }

.panel .yui-panel .container-close { top:3px; right:4px; height:18px; width:17px; background-image:url(/template/default/gob/img/close-pop.gif); }
.panel .yui-panel .container-close:hover { background-image:url(/template/default/gob/img/close-pop-over.gif); }

.panel .yui-panel .hd { padding:0; border:none; background:#3091C1; color:#FFF; height:22px; margin-left:7px; margin-right:7px; text-align:center; overflow:visible; }
.panel .yui-panel .hd span { vertical-align:middle; line-height:22px; }
.panel .yui-panel .hd .tl { width:7px; height:22px; top:0; left:0; background:#3091C1; position:absolute; }
.panel .yui-panel .hd .tr { width:7px; height:22px; top:0; right:0; background:#3091C1; position:absolute; }

.panel .yui-panel .bd { overflow:hidden; padding:4px; border:1px solid #aeaeae; border-bottom:none; background-color:#FFF; }
.panel .yui-panel .ft { font-size:100%; color:#666; padding:2px; overflow:hidden; border:1px solid #aeaeae; border-top:none; background-color:#fff; }

/* hago la mascara un poco mas oscura */
.mask { background-color: #666 !important; }

/* expandir/ocultar tipologia */

.expandcollapse { background:url(/template/default/images/expand.png) right center no-repeat; padding-right:20px; width:130px; display:block; }

.edicion_tabla .contenedor.oculto .toggler { background: url(/images/listaEditores/mostrarSeccion.gif) no-repeat; float: left; width: 16px !important; cursor: pointer; cursor: hand; text-indent: -5000px; display: block; }
.edicion_tabla .contenedor.visible .toggler { background: url(/images/listaEditores/ocultarSeccion.gif) no-repeat; float: left; width: 16px !important; cursor: pointer; cursor: hand; text-indent: -5000px; display: block;  }

.edicion_tabla .contenedor.oculto .seccion { display: none;}
.edicion_tabla .contenedor.visible .seccion { display: block;}

.numero { text-align: right; }

.yui-dt .fecha { width: auto !important; text-align: center; white-space: nowrap; }



.yui-dt table {
    margin: 0px auto;
    border: 1px solid #177EBF;
    border-collapse: collapse;
}
.yui-dt table th,
.yui-dt table td {
}
.yui-dt table tr.yui-dt-even {
    background-color: #FFFFFF;
}
.yui-dt table tr.yui-dt-odd {
    background-color: #E9E9E9;
}

.yui-dt table thead a,
.yui-dt table thead td,
.yui-dt table thead th {
}

.yui-dt tr td.yui-dt-loading {
    background: url(/template/default/images/autocomplete_loading.gif) no-repeat 5px -16px;
    padding-left: 22px !important;
}

/* mensajes de error, advertencias y avisos */

.notice  { color: black; font-weight:bold; }
.warning { color: #006699;  font-weight:bold; }
.error   { color: red;  font-weight:bold; }


div.error, div.warning, div.notice {
   border-width: 1px; border-style: solid;
   color: black; font-weight: normal;
   padding: 15px; margin: 35px auto; /*clear: both*/; width: 50%;
   text-align: center;
}

div.error li, div.warning li, div.notice li { text-align: left; }


body.popup div.error, body.popup div.warning, body.popup div.notice {
   width: 80%;
}


div.error div.button, div.warning div.button, div.notice div.button {
    margin: 20px 0 8px 0; text-align: center;
}

div.error H1,   div.error H2,   div.error H3,
div.warning H1, div.warning H2, div.warning H3,
div.notice H1,  div.notice H2,  div.notice H3 {
   background: transparent none; border: none; color: white; padding-top: 6px; padding-bottom: 6px;
}

div.notice  { background: #FFCC00 url(images/icono-notice.gif) no-repeat 20px center; border-color: #990000; color:#660000; padding-left: 50px; text-align: left; }
div.warning { background-color: #FCE444; border-color: #E5BC24; }
div.error   { background-color: #FF4747; border-color: #B02C2C; }




/* Iconos Editor mapa */

.tool { display:inline-block; width:16px; height:16px; vertical-align:middle; }
.tool span { display:none; }
#main #fon_bottom #col_center #contenidos .tabla_puntos a:hover { background:transparent; !important }

.eliminar	{ background:url(/template/default/images/ico/delete.png) center center no-repeat; }
.cancelar	{ background:url(/template/default/images/ico/cross.png) center center no-repeat; }
.guardar	{ background:url(/template/default/images/ico/disk.png) center center no-repeat; }
.centrar	{ background:url(/template/default/images/ico/arrow_in.png) center center no-repeat; }
.mover		{ background:url(/template/default/images/ico/arrow_out.png) center center no-repeat; }
.agregar 	{ background:url(/template/default/images/ico/add.png) center center no-repeat; }
.editar	{ background:url(/template/default/images/ico/page_edit.png) center center no-repeat; }


.iframe-documento { width: 870px; height: 600px; border:1px solid none; margin-left: 10px; }

#iframe-popup {
    display: none;
    position: absolute;
    top: 80px;
    left: 75px;
    width: 650px;
    height: 550px;
    z-index: 1000;
    border: 2px solid #333;
}


#tapador-popup {
    display: none;
    width: 2000px; height: 10000px;
    background: url(/template/default/img/tapador.png);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}


/*** deje comentada esta linea

/******** Acordion ***     

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
	border-bottom: 1px solid #ddd;
}

.accordion.active, .accordion:hover {
    background-color: #ddd; 
}

div.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
}

div.panel.show {
    display: block;
}

********/
